<!DOCTYPE html>
<html>
		<head>
			<title>HTML Introduction</title>
		</head>
		<body>
			<h1>My First Web Page</h1>
			<!-- <h2>My First Web Page</h2>
			<h3>My First Web Page</h3>
			<h4>My First Web Page</h4>
			<h5>My First Web Page</h5>
			<h6>My First Web Page</h6 -->>

			<p>My name is Darrel</p>
			<p>I am a Zuitt Bootcamper</p>


			<p>My Favorite hero is <em>Gagamboy</em></p>
			<p>He is very <strong>Funny</strong> </p>


			<hr/>
			<button>Click Here</button>

			<img 
			src="https://static.wikia.nocookie.net/marvel_dc/images/a/a8/Action_Comics_Vol_1_1000_Textless.jpg/revision/latest/top-crop/width/360/height/360?cb=20180411074920/>"
			alt="Superman"
			/>

			<br/>

			<span>Name:</span>

			<br/>
			<br/>
			
			<span>Address:</span>

			<br/>

			<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

			<br />
			<br />

			<input placeholder="Enter your name" />

			<br />
			<br />

			<input placeholder="Enter your batch number"/>


		</body>
</html>